#include <fftw.h>

extern void fftwi_no_twiddle_64(const fftw_complex *, fftw_complex *, int, int);

fftw_codelet_desc fftwi_no_twiddle_64_desc = {
	"fftwi_no_twiddle_64",
	(void (*)()) fftwi_no_twiddle_64,
	64,
	FFTW_BACKWARD,
	FFTW_NOTW,
	1420,
	0,
	(const int *) 0,
};
#include <fftw.h>

extern void fftwi_no_twiddle_128(const fftw_complex *, fftw_complex *, int, int);

fftw_codelet_desc fftwi_no_twiddle_128_desc = {
	"fftwi_no_twiddle_128",
	(void (*)()) fftwi_no_twiddle_128,
	128,
	FFTW_BACKWARD,
	FFTW_NOTW,
	2828,
	0,
	(const int *) 0,
};
